{
  "channel_content_id": "68f988f2000000000703ada5",
  "link": "https://www.xiaohongshu.com/explore/68f988f2000000000703ada5",
  "comment_count": 133,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nvc41veks0042jnc9hkf9sv1u39gm8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nvc41veks0g42jnc9hkf9sv3i099ng?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1430,
  "body_text": "最近降温了 要多穿衣服哦🫶\n#小红书宠物cruash[话题]# #小猫书[话题]# #猫咪日常[话题]# #宠物生活月刊[话题]#  #吸猫[话题]# #摸鱼一刻[话题]# #原来你是这种小猫咪[话",
  "title": "人、这粥花生什么树了",
  "collect_count": 88,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1761183986000,
  "publish_time": "2025-10-23 09:46:26"
}